// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXAggregateTarget section */
		67181E4A27DAF8CD006ED7F1 /* Universal */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 67181E4D27DAF8CD006ED7F1 /* Build configuration list for PBXAggregateTarget "Universal" */;
			buildPhases = (
				67181E4E27DAF8EA006ED7F1 /* ShellScript */,
			);
			dependencies = (
			);
			name = Universal;
			productName = Universal;
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		674E70BA270F1074008E281B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 674E70B9270F1074008E281B /* Assets.xcassets */; };
		677A0B1127068E8800D6133D /* CaptchaViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 677A0B1027068E8800D6133D /* CaptchaViewController.swift */; };
		677A0B5F2707F8E100D6133D /* CaptchaBuilder.swift in Sources */ = {isa = PBXBuildFile; fileRef = 677A0B5E2707F8E100D6133D /* CaptchaBuilder.swift */; };
		677A0B63270800A300D6133D /* CaptchaViewControllerBuilder.swift in Sources */ = {isa = PBXBuildFile; fileRef = 677A0B62270800A300D6133D /* CaptchaViewControllerBuilder.swift */; };
		67B8A7442705596E00F5BE39 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 67FA5B962701733A00F4C8A7 /* Assets.xcassets */; };
		67FA5B8E2701733800F4C8A7 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5B8D2701733800F4C8A7 /* AppDelegate.swift */; };
		67FA5B902701733800F4C8A7 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5B8F2701733800F4C8A7 /* SceneDelegate.swift */; };
		67FA5B952701733800F4C8A7 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 67FA5B932701733800F4C8A7 /* Main.storyboard */; };
		67FA5B9A2701733A00F4C8A7 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 67FA5B982701733A00F4C8A7 /* LaunchScreen.storyboard */; };
		67FA5BC82701768F00F4C8A7 /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5BC72701768F00F4C8A7 /* LoginViewController.swift */; };
		67FA5BD92701770800F4C8A7 /* FPCaptcha.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 67FA5BD02701770800F4C8A7 /* FPCaptcha.framework */; };
		67FA5BE02701770800F4C8A7 /* FPCaptcha.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5BDF2701770800F4C8A7 /* FPCaptcha.swift */; };
		67FA5BE22701770800F4C8A7 /* FPCaptcha.h in Headers */ = {isa = PBXBuildFile; fileRef = 67FA5BD22701770800F4C8A7 /* FPCaptcha.h */; settings = {ATTRIBUTES = (Public, ); }; };
		67FA5BE52701770800F4C8A7 /* FPCaptcha.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 67FA5BD02701770800F4C8A7 /* FPCaptcha.framework */; };
		67FA5BE62701770800F4C8A7 /* FPCaptcha.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 67FA5BD02701770800F4C8A7 /* FPCaptcha.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		67FA5BF227017ABA00F4C8A7 /* FunCaptcha.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5BF127017ABA00F4C8A7 /* FunCaptcha.swift */; };
		67FA5BFF270190E600F4C8A7 /* CaptchaModels.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5BF9270190E600F4C8A7 /* CaptchaModels.swift */; };
		67FA5C00270190E600F4C8A7 /* UnifyOutput.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5BFA270190E600F4C8A7 /* UnifyOutput.swift */; };
		67FA5C01270190E600F4C8A7 /* CaptchaResponseData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5BFB270190E600F4C8A7 /* CaptchaResponseData.swift */; };
		67FA5C02270190E600F4C8A7 /* CaptchaAPI.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5BFC270190E600F4C8A7 /* CaptchaAPI.swift */; };
		67FA5C03270190E600F4C8A7 /* CaptchaRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5BFE270190E600F4C8A7 /* CaptchaRequest.swift */; };
		67FA5C172701913500F4C8A7 /* ExtensionFile.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5C072701913500F4C8A7 /* ExtensionFile.swift */; };
		67FA5C182701913500F4C8A7 /* Define.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5C082701913500F4C8A7 /* Define.swift */; };
		67FA5C222701913500F4C8A7 /* PublicIPAPIURLs.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5C142701913500F4C8A7 /* PublicIPAPIURLs.swift */; };
		67FA5C232701913500F4C8A7 /* PublicIPAPI.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5C152701913500F4C8A7 /* PublicIPAPI.swift */; };
		67FA5C242701913500F4C8A7 /* SwiftPublicIP.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5C162701913500F4C8A7 /* SwiftPublicIP.swift */; };
		67FA5C292701975600F4C8A7 /* ChallengeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5C282701975600F4C8A7 /* ChallengeView.swift */; };
		67FA5C502702FF2400F4C8A7 /* CaptchaDialogView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5C4F2702FF2400F4C8A7 /* CaptchaDialogView.swift */; };
		67FA5C542702FF3300F4C8A7 /* CaptchaDialogViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67FA5C532702FF3300F4C8A7 /* CaptchaDialogViewModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		67FA5BDA2701770800F4C8A7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 67FA5B822701733800F4C8A7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 67FA5BCF2701770800F4C8A7;
			remoteInfo = CaptchaSDK;
		};
		67FA5BDC2701770800F4C8A7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 67FA5B822701733800F4C8A7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 67FA5B892701733800F4C8A7;
			remoteInfo = "Captcha-ios-sdk";
		};
		67FA5BE32701770800F4C8A7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 67FA5B822701733800F4C8A7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 67FA5BCF2701770800F4C8A7;
			remoteInfo = CaptchaSDK;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		67FA5BC1270175DE00F4C8A7 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				67FA5BE62701770800F4C8A7 /* FPCaptcha.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		674E70B9270F1074008E281B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		677A0B1027068E8800D6133D /* CaptchaViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CaptchaViewController.swift; sourceTree = "<group>"; };
		677A0B5E2707F8E100D6133D /* CaptchaBuilder.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CaptchaBuilder.swift; sourceTree = "<group>"; };
		677A0B62270800A300D6133D /* CaptchaViewControllerBuilder.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CaptchaViewControllerBuilder.swift; sourceTree = "<group>"; };
		67FA5B8A2701733800F4C8A7 /* Captcha-ios-sdk.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Captcha-ios-sdk.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		67FA5B8D2701733800F4C8A7 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		67FA5B8F2701733800F4C8A7 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		67FA5B942701733800F4C8A7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		67FA5B962701733A00F4C8A7 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		67FA5B992701733A00F4C8A7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		67FA5B9B2701733A00F4C8A7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		67FA5BC72701768F00F4C8A7 /* LoginViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewController.swift; sourceTree = "<group>"; };
		67FA5BD02701770800F4C8A7 /* FPCaptcha.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = FPCaptcha.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		67FA5BD22701770800F4C8A7 /* FPCaptcha.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = FPCaptcha.h; sourceTree = "<group>"; };
		67FA5BD32701770800F4C8A7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		67FA5BD82701770800F4C8A7 /* FPCaptchaTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = FPCaptchaTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		67FA5BDF2701770800F4C8A7 /* FPCaptcha.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FPCaptcha.swift; sourceTree = "<group>"; };
		67FA5BE12701770800F4C8A7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		67FA5BF127017ABA00F4C8A7 /* FunCaptcha.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FunCaptcha.swift; sourceTree = "<group>"; };
		67FA5BF9270190E600F4C8A7 /* CaptchaModels.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CaptchaModels.swift; sourceTree = "<group>"; };
		67FA5BFA270190E600F4C8A7 /* UnifyOutput.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UnifyOutput.swift; sourceTree = "<group>"; };
		67FA5BFB270190E600F4C8A7 /* CaptchaResponseData.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CaptchaResponseData.swift; sourceTree = "<group>"; };
		67FA5BFC270190E600F4C8A7 /* CaptchaAPI.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CaptchaAPI.swift; sourceTree = "<group>"; };
		67FA5BFE270190E600F4C8A7 /* CaptchaRequest.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CaptchaRequest.swift; sourceTree = "<group>"; };
		67FA5C072701913500F4C8A7 /* ExtensionFile.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ExtensionFile.swift; sourceTree = "<group>"; };
		67FA5C082701913500F4C8A7 /* Define.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Define.swift; sourceTree = "<group>"; };
		67FA5C142701913500F4C8A7 /* PublicIPAPIURLs.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PublicIPAPIURLs.swift; sourceTree = "<group>"; };
		67FA5C152701913500F4C8A7 /* PublicIPAPI.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PublicIPAPI.swift; sourceTree = "<group>"; };
		67FA5C162701913500F4C8A7 /* SwiftPublicIP.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SwiftPublicIP.swift; sourceTree = "<group>"; };
		67FA5C282701975600F4C8A7 /* ChallengeView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ChallengeView.swift; sourceTree = "<group>"; };
		67FA5C4F2702FF2400F4C8A7 /* CaptchaDialogView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CaptchaDialogView.swift; sourceTree = "<group>"; };
		67FA5C532702FF3300F4C8A7 /* CaptchaDialogViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CaptchaDialogViewModel.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		67FA5B872701733800F4C8A7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				67FA5BE52701770800F4C8A7 /* FPCaptcha.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		67FA5BCD2701770800F4C8A7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		67FA5BD52701770800F4C8A7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				67FA5BD92701770800F4C8A7 /* FPCaptcha.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		67E40072270ADDA00008E5DA /* CaptchaViewComtroller */ = {
			isa = PBXGroup;
			children = (
				677A0B1027068E8800D6133D /* CaptchaViewController.swift */,
				677A0B62270800A300D6133D /* CaptchaViewControllerBuilder.swift */,
			);
			path = CaptchaViewComtroller;
			sourceTree = "<group>";
		};
		67FA5B812701733800F4C8A7 = {
			isa = PBXGroup;
			children = (
				67FA5B8C2701733800F4C8A7 /* Captcha-ios-sdk */,
				67FA5BD12701770800F4C8A7 /* CaptchaSDK */,
				67FA5BDE2701770800F4C8A7 /* CaptchaSDKTests */,
				67FA5B8B2701733800F4C8A7 /* Products */,
			);
			sourceTree = "<group>";
		};
		67FA5B8B2701733800F4C8A7 /* Products */ = {
			isa = PBXGroup;
			children = (
				67FA5B8A2701733800F4C8A7 /* Captcha-ios-sdk.app */,
				67FA5BD02701770800F4C8A7 /* FPCaptcha.framework */,
				67FA5BD82701770800F4C8A7 /* FPCaptchaTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		67FA5B8C2701733800F4C8A7 /* Captcha-ios-sdk */ = {
			isa = PBXGroup;
			children = (
				67FA5B8D2701733800F4C8A7 /* AppDelegate.swift */,
				67FA5B8F2701733800F4C8A7 /* SceneDelegate.swift */,
				67FA5B932701733800F4C8A7 /* Main.storyboard */,
				67FA5B982701733A00F4C8A7 /* LaunchScreen.storyboard */,
				67FA5B962701733A00F4C8A7 /* Assets.xcassets */,
				67FA5B9B2701733A00F4C8A7 /* Info.plist */,
				67FA5BC72701768F00F4C8A7 /* LoginViewController.swift */,
			);
			path = "Captcha-ios-sdk";
			sourceTree = "<group>";
		};
		67FA5BD12701770800F4C8A7 /* CaptchaSDK */ = {
			isa = PBXGroup;
			children = (
				67FA5BF127017ABA00F4C8A7 /* FunCaptcha.swift */,
				67E40072270ADDA00008E5DA /* CaptchaViewComtroller */,
				67FA5C4C2702FDCD00F4C8A7 /* CaptchaDialogView */,
				67FA5C272701972500F4C8A7 /* CaptchaView */,
				67FA5BF7270190E600F4C8A7 /* ChallengeServer */,
				67FA5BD22701770800F4C8A7 /* FPCaptcha.h */,
				67FA5C062701913500F4C8A7 /* Support */,
				67FA5BD32701770800F4C8A7 /* Info.plist */,
				674E70B9270F1074008E281B /* Assets.xcassets */,
			);
			path = CaptchaSDK;
			sourceTree = "<group>";
		};
		67FA5BDE2701770800F4C8A7 /* CaptchaSDKTests */ = {
			isa = PBXGroup;
			children = (
				67FA5BDF2701770800F4C8A7 /* FPCaptcha.swift */,
				67FA5BE12701770800F4C8A7 /* Info.plist */,
			);
			path = CaptchaSDKTests;
			sourceTree = "<group>";
		};
		67FA5BF7270190E600F4C8A7 /* ChallengeServer */ = {
			isa = PBXGroup;
			children = (
				67FA5BFC270190E600F4C8A7 /* CaptchaAPI.swift */,
				67FA5BFD270190E600F4C8A7 /* Request */,
				67FA5BF8270190E600F4C8A7 /* Response */,
			);
			path = ChallengeServer;
			sourceTree = "<group>";
		};
		67FA5BF8270190E600F4C8A7 /* Response */ = {
			isa = PBXGroup;
			children = (
				67FA5BF9270190E600F4C8A7 /* CaptchaModels.swift */,
				67FA5BFA270190E600F4C8A7 /* UnifyOutput.swift */,
				67FA5BFB270190E600F4C8A7 /* CaptchaResponseData.swift */,
			);
			path = Response;
			sourceTree = "<group>";
		};
		67FA5BFD270190E600F4C8A7 /* Request */ = {
			isa = PBXGroup;
			children = (
				67FA5BFE270190E600F4C8A7 /* CaptchaRequest.swift */,
			);
			path = Request;
			sourceTree = "<group>";
		};
		67FA5C062701913500F4C8A7 /* Support */ = {
			isa = PBXGroup;
			children = (
				67FA5C072701913500F4C8A7 /* ExtensionFile.swift */,
				67FA5C082701913500F4C8A7 /* Define.swift */,
				67FA5C132701913500F4C8A7 /* IPCapture */,
			);
			path = Support;
			sourceTree = "<group>";
		};
		67FA5C132701913500F4C8A7 /* IPCapture */ = {
			isa = PBXGroup;
			children = (
				67FA5C142701913500F4C8A7 /* PublicIPAPIURLs.swift */,
				67FA5C152701913500F4C8A7 /* PublicIPAPI.swift */,
				67FA5C162701913500F4C8A7 /* SwiftPublicIP.swift */,
			);
			path = IPCapture;
			sourceTree = "<group>";
		};
		67FA5C272701972500F4C8A7 /* CaptchaView */ = {
			isa = PBXGroup;
			children = (
				67FA5C282701975600F4C8A7 /* ChallengeView.swift */,
			);
			path = CaptchaView;
			sourceTree = "<group>";
		};
		67FA5C4C2702FDCD00F4C8A7 /* CaptchaDialogView */ = {
			isa = PBXGroup;
			children = (
				67FA5C4F2702FF2400F4C8A7 /* CaptchaDialogView.swift */,
				67FA5C532702FF3300F4C8A7 /* CaptchaDialogViewModel.swift */,
				677A0B5E2707F8E100D6133D /* CaptchaBuilder.swift */,
			);
			path = CaptchaDialogView;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		67FA5BCB2701770800F4C8A7 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				67FA5BE22701770800F4C8A7 /* FPCaptcha.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		67FA5B892701733800F4C8A7 /* Captcha-ios-sdk */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 67FA5B9E2701733A00F4C8A7 /* Build configuration list for PBXNativeTarget "Captcha-ios-sdk" */;
			buildPhases = (
				67FA5B862701733800F4C8A7 /* Sources */,
				67FA5B872701733800F4C8A7 /* Frameworks */,
				67FA5B882701733800F4C8A7 /* Resources */,
				67FA5BC1270175DE00F4C8A7 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				67FA5BE42701770800F4C8A7 /* PBXTargetDependency */,
			);
			name = "Captcha-ios-sdk";
			productName = "Captcha-ios-sdk";
			productReference = 67FA5B8A2701733800F4C8A7 /* Captcha-ios-sdk.app */;
			productType = "com.apple.product-type.application";
		};
		67FA5BCF2701770800F4C8A7 /* FPCaptcha */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 67FA5BE72701770800F4C8A7 /* Build configuration list for PBXNativeTarget "FPCaptcha" */;
			buildPhases = (
				67FA5BCB2701770800F4C8A7 /* Headers */,
				67FA5BCC2701770800F4C8A7 /* Sources */,
				67FA5BCD2701770800F4C8A7 /* Frameworks */,
				67FA5BCE2701770800F4C8A7 /* Resources */,
				67A3CA5327DC82310081A2CD /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = FPCaptcha;
			productName = CaptchaSDK;
			productReference = 67FA5BD02701770800F4C8A7 /* FPCaptcha.framework */;
			productType = "com.apple.product-type.framework";
		};
		67FA5BD72701770800F4C8A7 /* FPCaptchaTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 67FA5BEA2701770800F4C8A7 /* Build configuration list for PBXNativeTarget "FPCaptchaTests" */;
			buildPhases = (
				67FA5BD42701770800F4C8A7 /* Sources */,
				67FA5BD52701770800F4C8A7 /* Frameworks */,
				67FA5BD62701770800F4C8A7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				67FA5BDB2701770800F4C8A7 /* PBXTargetDependency */,
				67FA5BDD2701770800F4C8A7 /* PBXTargetDependency */,
			);
			name = FPCaptchaTests;
			productName = CaptchaSDKTests;
			productReference = 67FA5BD82701770800F4C8A7 /* FPCaptchaTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		67FA5B822701733800F4C8A7 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1200;
				LastUpgradeCheck = 1200;
				TargetAttributes = {
					67181E4A27DAF8CD006ED7F1 = {
						CreatedOnToolsVersion = 13.1;
					};
					67FA5B892701733800F4C8A7 = {
						CreatedOnToolsVersion = 12.0.1;
					};
					67FA5BCF2701770800F4C8A7 = {
						CreatedOnToolsVersion = 12.0.1;
						LastSwiftMigration = 1200;
					};
					67FA5BD72701770800F4C8A7 = {
						CreatedOnToolsVersion = 12.0.1;
						TestTargetID = 67FA5B892701733800F4C8A7;
					};
				};
			};
			buildConfigurationList = 67FA5B852701733800F4C8A7 /* Build configuration list for PBXProject "Captcha-ios-sdk" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 67FA5B812701733800F4C8A7;
			productRefGroup = 67FA5B8B2701733800F4C8A7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				67FA5B892701733800F4C8A7 /* Captcha-ios-sdk */,
				67FA5BCF2701770800F4C8A7 /* FPCaptcha */,
				67FA5BD72701770800F4C8A7 /* FPCaptchaTests */,
				67181E4A27DAF8CD006ED7F1 /* Universal */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		67FA5B882701733800F4C8A7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				67FA5B9A2701733A00F4C8A7 /* LaunchScreen.storyboard in Resources */,
				67B8A7442705596E00F5BE39 /* Assets.xcassets in Resources */,
				67FA5B952701733800F4C8A7 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		67FA5BCE2701770800F4C8A7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				674E70BA270F1074008E281B /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		67FA5BD62701770800F4C8A7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		67181E4E27DAF8EA006ED7F1 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
			);
			outputFileListPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "UniversalFrameworkPath=\"./UniversalFramework\"\n\nrm -rf ${UniversalFrameworkPath}> /dev/null\nmkdir -p ${UniversalFrameworkPath}\n\nxcodebuild clean\n\nxcodebuild archive -scheme FPCaptcha -destination=\"iOS\" -archivePath /tmp/xcf/ios.xcarchive -derivedDataPath /tmp/iphoneos -sdk iphoneos SKIP_INSTALL=NO  \n\nxcodebuild archive -scheme FPCaptcha -destination=\"iOS Simulator\" -archivePath /tmp/xcf/iossimulator.xcarchive -derivedDataPath /tmp/iphoneos -sdk iphonesimulator SKIP_INSTALL=NO\n\nxcodebuild -create-xcframework -framework /tmp/xcf/ios.xcarchive/Products/Library/Frameworks/FPCaptcha.framework -framework /tmp/xcf/iossimulator.xcarchive/Products/Library/Frameworks/FPCaptcha.framework -output UniversalFramework/FPCaptcha.xcframework\n\n\n\n";
		};
		67A3CA5327DC82310081A2CD /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
			);
			outputFileListPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "
";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		67FA5B862701733800F4C8A7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				67FA5BC82701768F00F4C8A7 /* LoginViewController.swift in Sources */,
				67FA5B8E2701733800F4C8A7 /* AppDelegate.swift in Sources */,
				67FA5B902701733800F4C8A7 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		67FA5BCC2701770800F4C8A7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				677A0B1127068E8800D6133D /* CaptchaViewController.swift in Sources */,
				67FA5C242701913500F4C8A7 /* SwiftPublicIP.swift in Sources */,
				67FA5C542702FF3300F4C8A7 /* CaptchaDialogViewModel.swift in Sources */,
				67FA5C03270190E600F4C8A7 /* CaptchaRequest.swift in Sources */,
				677A0B63270800A300D6133D /* CaptchaViewControllerBuilder.swift in Sources */,
				67FA5C00270190E600F4C8A7 /* UnifyOutput.swift in Sources */,
				67FA5C182701913500F4C8A7 /* Define.swift in Sources */,
				67FA5C01270190E600F4C8A7 /* CaptchaResponseData.swift in Sources */,
				67FA5C222701913500F4C8A7 /* PublicIPAPIURLs.swift in Sources */,
				67FA5C172701913500F4C8A7 /* ExtensionFile.swift in Sources */,
				67FA5C232701913500F4C8A7 /* PublicIPAPI.swift in Sources */,
				677A0B5F2707F8E100D6133D /* CaptchaBuilder.swift in Sources */,
				67FA5C292701975600F4C8A7 /* ChallengeView.swift in Sources */,
				67FA5C02270190E600F4C8A7 /* CaptchaAPI.swift in Sources */,
				67FA5BFF270190E600F4C8A7 /* CaptchaModels.swift in Sources */,
				67FA5C502702FF2400F4C8A7 /* CaptchaDialogView.swift in Sources */,
				67FA5BF227017ABA00F4C8A7 /* FunCaptcha.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		67FA5BD42701770800F4C8A7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				67FA5BE02701770800F4C8A7 /* FPCaptcha.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		67FA5BDB2701770800F4C8A7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 67FA5BCF2701770800F4C8A7 /* FPCaptcha */;
			targetProxy = 67FA5BDA2701770800F4C8A7 /* PBXContainerItemProxy */;
		};
		67FA5BDD2701770800F4C8A7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 67FA5B892701733800F4C8A7 /* Captcha-ios-sdk */;
			targetProxy = 67FA5BDC2701770800F4C8A7 /* PBXContainerItemProxy */;
		};
		67FA5BE42701770800F4C8A7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 67FA5BCF2701770800F4C8A7 /* FPCaptcha */;
			targetProxy = 67FA5BE32701770800F4C8A7 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		67FA5B932701733800F4C8A7 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				67FA5B942701733800F4C8A7 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		67FA5B982701733A00F4C8A7 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				67FA5B992701733A00F4C8A7 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		67181E4B27DAF8CD006ED7F1 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUILD_LIBRARY_FOR_DISTRIBUTION = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = L84T8UYC6U;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = NO;
			};
			name = Debug;
		};
		67181E4C27DAF8CD006ED7F1 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUILD_LIBRARY_FOR_DISTRIBUTION = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = L84T8UYC6U;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = NO;
			};
			name = Release;
		};
		67FA5B9C2701733A00F4C8A7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		67FA5B9D2701733A00F4C8A7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		67FA5B9F2701733A00F4C8A7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1.11;
				DEVELOPMENT_TEAM = 2NAAN4K3ND;
				INFOPLIST_FILE = "Captcha-ios-sdk/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.funpodium.Captcha-sdk-demo";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		67FA5BA02701733A00F4C8A7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1.11;
				DEVELOPMENT_TEAM = 2NAAN4K3ND;
				INFOPLIST_FILE = "Captcha-ios-sdk/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.funpodium.Captcha-sdk-demo";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		67FA5BE82701770800F4C8A7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUILD_LIBRARY_FOR_DISTRIBUTION = YES;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1.1;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = XXPLW3659F;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = CaptchaSDK/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.funpodium.CaptchaSDK;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = NO;
				SUPPORTS_MACCATALYST = NO;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		67FA5BE92701770800F4C8A7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUILD_LIBRARY_FOR_DISTRIBUTION = YES;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1.1;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = XXPLW3659F;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = CaptchaSDK/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.funpodium.CaptchaSDK;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = NO;
				SUPPORTS_MACCATALYST = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		67FA5BEB2701770800F4C8A7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = L84T8UYC6U;
				INFOPLIST_FILE = CaptchaSDKTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.funpodium.CaptchaSDKTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Captcha-ios-sdk.app/Captcha-ios-sdk";
			};
			name = Debug;
		};
		67FA5BEC2701770800F4C8A7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = L84T8UYC6U;
				INFOPLIST_FILE = CaptchaSDKTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.funpodium.CaptchaSDKTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Captcha-ios-sdk.app/Captcha-ios-sdk";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		67181E4D27DAF8CD006ED7F1 /* Build configuration list for PBXAggregateTarget "Universal" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				67181E4B27DAF8CD006ED7F1 /* Debug */,
				67181E4C27DAF8CD006ED7F1 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		67FA5B852701733800F4C8A7 /* Build configuration list for PBXProject "Captcha-ios-sdk" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				67FA5B9C2701733A00F4C8A7 /* Debug */,
				67FA5B9D2701733A00F4C8A7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		67FA5B9E2701733A00F4C8A7 /* Build configuration list for PBXNativeTarget "Captcha-ios-sdk" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				67FA5B9F2701733A00F4C8A7 /* Debug */,
				67FA5BA02701733A00F4C8A7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		67FA5BE72701770800F4C8A7 /* Build configuration list for PBXNativeTarget "FPCaptcha" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				67FA5BE82701770800F4C8A7 /* Debug */,
				67FA5BE92701770800F4C8A7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		67FA5BEA2701770800F4C8A7 /* Build configuration list for PBXNativeTarget "FPCaptchaTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				67FA5BEB2701770800F4C8A7 /* Debug */,
				67FA5BEC2701770800F4C8A7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 67FA5B822701733800F4C8A7 /* Project object */;
}
